export const createSerializedOptions = (options) => {
    const serializedOptions = {
        ...options,
        chosenAddOns: options.chosenAddOns.map((addOn) => addOn.id),
        framework: options.framework.id,
        starter: options.starter?.id,
    };
    return serializedOptions;
};
